/*
 Theme Name:   Entwicklungsumgebung Basis - Divi Child
 Description:  Entwicklungsumgebung Basis - Divi Child
 Author:       Daniele Ladas
 Author URI:   https://www.dladas.de
 Template:     Divi
 Version:      1.0.1
 License:      GNU General Public License v2 or later
*/

/* Datenschutzhinweis bei */
div.standard-kontaktformular [data-id="datenschutzhinweis"] .et_pb_contact_field_options_wrapper .et_pb_contact_field_options_title {
   display:none;
}

/* HYPHENS */

body {
-moz-hyphens: auto;
-moz-hyphenate-limit-chars: auto 3;
-moz-hyphenate-limit-lines: 4;
-webkit-hyphens: auto;
-webkit-hyphenate-limit-chars: auto 3;
-webkit-hyphenate-limit-lines: 4;
-ms-hyphens: auto;
-ms-hyphenate-limit-chars: auto 3;
-ms-hyphenate-limit-lines: 4;
}

/** DIVI ALIGN CONTENT VERTICALLY (copy/assign class to module-column)------------------------------------------------- **/
    .ds-vertical-align { 
        display: flex; 
        flex-direction: column; 
        justify-content: center;
    } 

/** BLURB HEADLINES MITTIGE AUSRICHTUNG VERTIKAL----------------------------------------------- **/
.et_pb_blurb_position_left .et_pb_blurb_container, .et_pb_blurb_position_right .et_pb_blurb_container {
    vertical-align: middle;
}

.et_pb_blurb_container h3, .et_pb_blurb_container h4 {
    padding-bottom:0 !important;
}

.nosp_blurb .et_pb_blurb_container {
  padding-left: 0px !important;
}

/****** ANPASSUNG TOPMENUE / SUBMENUE PFEIL UND SCHRIFTGROESSEN ------------------------------------------- ******/

/* PFEIL SUBMENUE AUSBLENDEN-------- */
#top-menu .menu-item-has-children > a:first-child::after, .fullwidth-menu .menu-item-has-children > a:first-child::after, #et-secondary-nav .menu-item-has-children > a:first-child::after {
	display: none;
}

#et-secondary-nav .menu-item-has-children > a:first-child, #top-menu .menu-item-has-children > a:first-child {
    padding-right: 0;
}
/* SCHRIFTGROESSE SUBMENUE-------- */
ul.sub-menu li a {
	font-size: 15px !important;
}


/****** META_MENUE AUSSEHEN ------------------------------------------- ******/

ul#mobile_menu li.meta_link a {
	padding-bottom: 0 !important;
	font-size: 17px !important ;
	border-top: 1px dotted #fff;
}

ul#mobile_menu .meta_link a span {
	color: #fff !important;
}

li.meta_phone a::before {
	font-family: 'ETmodules';
	margin-right: 10px;
    content: "\e090";
	vertical-align: middle;
    color: #fff !important;     
}

li.meta_mail a::before {
	font-family: 'ETmodules';
	margin-right: 10px;
    content: "\e076";
	vertical-align: middle;
    color: #fff !important;
}




/* HEADLINES UND TEXT ------------------------------------------------------- */

/* ICONS FUER KONTAKT ------------------------------------------------------- */

a.mail, a.phone {
	color: #333;
}

a.mail_dark, a.phone_dark {
	color: #FFF;
}
a.phone_dark::before, a.mail_dark::before, a.fax_dark::before {
	color: #FFF;
} 

a.phone::before, a.phone_dark::before {
	font-family: 'ETmodules';
	margin-right: 10px;
    content: "\e090";
	vertical-align: middle;
}

span.fax::before, span.fax_dark::before {
	font-family: 'ETmodules';
	margin-right: 10px;
    content: "\e0fa";
	vertical-align: middle;
}
a.mail::before, a.mail_dark::before {
	font-family: 'ETmodules';
	margin-right: 10px;
    content: "\e076";
	vertical-align: middle;
}


/* AUFZÄHLUNGSLISTE/LIST-ITEM MIT HAKEN ------------------------------------------------------- */
.list_haken ul {
	list-style-type: none;
	list-style-position: outside;
	padding-left: 0;
	padding-left: 1.6em;
	text-indent: -1.6em;
}

.list_haken ul li::before {
	font-family: ETmodules;
    margin-right: 10px;
    content: "\4e";
	vertical-align: middle;
	color: #104591;
}


/* LOGOSLIDER ------------------------------------------------------- */
.logoslide div div div ul li img {
	border: 1px solid #ccc;
}



/****** Lightbox Styling *******/
[class*="lightbox-trigger-"] {cursor:pointer;}
[class*="lightbox-content-"] {position:relative; z-index: unset !important;}
[class*="lightbox-content-"] .mfp-close {color:#eeeeee !important;}
[class*="lightbox-content-"] .mfp-close:active {top:0px !important;}

/* LIST-ITEMS FUER FOOTER ------------------------------------------------------- */

#footer-widgets ul.home_icon {
	list-style: none;
  }

#footer-widgets ul.home_icon li {
    padding-left: 24px;
}

  
#footer-widgets ul.home_icon li:before {
	font-family: "ETmodules" !important;
	content: "\e074";
	border: none;
	position: absolute;
	top: -1px;
  }




/* FOOTER ------------------------------------------------------- */

/* FOOTER WIDGET -------------------------------------------- */
#footer-widgets {
  padding: 0;
}

#main-footer {
  background-color: #000;
}

/* CENTER FOOTER MENU -------------------------------------------- */
  #footer-info,
  #footer-info a {
    float: none;
    text-align: center;
  }

.bottom-nav {
	text-align: center;
	}



/* MEDIA QUERIES ______________________________________________________________________________________________________________________________________________________________________________________________________________________________ */

/* Laptops and desktops (1025-1405px) ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
@media only screen and ( min-width: 1025px ) and ( max-width: 1405px) { 


}

/* Tablets in landscape mode (981-1024px) ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
@media only screen and ( min-width: 981px ) and ( max-width: 1024px ) { 



}

/* Tablets in portrait mode (768-980px) ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {



}


/* Smartphones in landscape mode (480-768px) --------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
@media only screen and ( min-width: 480px ) and ( max-width: 767px ) {


}

 

/* Smartphones in portrait mode (0-479px) ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */

@media only screen and ( max-width: 479px ) {

}
